<?xml version="1.0" encoding="UTF-8"?>
<?oasis-xml-catalog catalog="catalog.xml"?>
<teiCorpus xmlns:xi="http://www.w3.org/2001/XInclude" xmlns="http://www.tei-c.org/ns/1.0">
<xi:include href="NKJP_header-main.xml"/>
<TEI>
<xi:include href="header.xml"/>
<text xml:id="txt_text" xml:lang="pl">
<body xml:id="txt_body">
<div xml:id="txt_1-div">
<ab xml:id="txt_1.1-ab">Wolny wybór ( ang . Free to Choose ) to zarówno książka jak i dziesięcioodcinkowy serial telewizyjny , w których ekonomista Milton Friedman wraz z żoną Rose D .</ab>
<ab xml:id="txt_1.2-ab">Friedman ukazują przykłady na to jak wolny rynek działa oraz jak może rozwiązywać problemy , przy których inne podejścia zawodzą .</ab>
</div>
</body>
</text>
</TEI>
</teiCorpus>
